Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# statusbar.hh File Reference

A GtkStatusbar C++ wrapper interface. More...

`#include <xfc/gtk/box.hh>`
`#include <gtk/gtkstatusbar.h>`
`#include <xfc/gtk/inline/statusbar.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::Statusbar
    A GtkStatusbar C++ wrapper class. More...

## Detailed Description

A GtkStatusbar C++ wrapper interface.

Provides Statusbar, a widget that allows you to report messages of minor importance to the user.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3